body {
	#font: .80em/1.6em  Verdana, Tahoma, Helvetica, sans-serif;
	font: 62.5%/1.6em "Lucida Grande", "Lucida Sans Unicode", verdana, geneva, sans-serif;
	color:#555;
	margin:0px;
	background:url(images/body.jpg) top no-repeat #555555;
	background-position:left top;
	background-attachment:fixed;
}

* {
	margin:0;
	padding:0;
}

#wrapper {
	margin:0 auto;
	background:#fff;
	padding:1px;
	margin-top:10px;
	border:1px solid black;	
}

.fixed {
	width:1024px;
}

.fluid {
	width:90%;
}

#header {
	height:111px;
	background:url(images/header.png) top repeat-x;
}

#header h1 {
	height:45px;
	font:250% Trebuchet MS;
	padding:30px 20px 10px 20px;
	color:#fff;
}

#nav {
	margin:0 0 0 0;
	padding:0;
	padding-left:5px;
	
}

#nav li {
	list-style:none;
	display:inline;
	padding:0px 0;
}

#nav li a {
	padding:7px 10px 0px 7px;
	margin:0;
	color:#eee;
	text-decoration:none;
	border:0;
}

#nav li a:hover {
	/*background:#222;*/
	color:orange;
}

#sidebar_left {
	float:left;
	width:210px;
	padding:0 10px;
	background:RGB(238,237,239);
	font:100% Verdana;
	line-height:20px;
	border-right:1px solid #eee;
	margin:0 0px 0 0;
}

#sidebar_left h2 {
	font:110% Arial;
	font-weight:normal;
	text-transform:uppercase;
	color:#13313C;
	border-top:1px solid #eee;
	border-bottom:1px solid RGB(187,187,187);
	padding:5px;
	padding-left:0;
}

#sidebar_left p {
	line-height:20px;
}

#sidebar_right {	
	width:215px;
	padding:0 0 0 10px;
	float:right;
	background:RGB(238,237,239);	
	margin:0 0 0px 0px;
	font:100% Verdana;
	/*border-left:1px solid RGB(187,187,187);
	border-right:1px solid RGB(187,187,187);
	border-bottom:1px solid RGB(187,187,187);
	color:#1F5063;	*/
}

#sidebar_right h2 {
	font:110% Arial;
	font-weight:normal;
	text-transform:uppercase;
	color:#13313C;
	border-top:1px solid #eee;
	border-bottom:1px solid RGB(187,187,187);
	padding:5px;
	padding-left:0;
}

#sidebar_right p {
	font:100% Arial;
	line-height:20px;
}




#content {
	padding:10px;
	font-size:120%;
}

.with_sidebar {
	margin:0 230px 0 230px;
}

#content h1,h2,h3,h4,p,ul,ol,blockquote {
	margin:15px 0;
	line-height:25px;
}
#sidebar_left h1,h2,h3,h4,p,ul,ol,blockquote {
	margin:15px 0;
}
#sidebar_right h1,h2,h3,h4,p,ul,ol,blockquote {
	margin:15px 0;
}

#footer {
	margin:0px 0 0 0;
	padding:0px;
	background:#f6f6f6;
	border-top:2px solid #eee;
	height:30px;
	clear:both;
}